<!DOCTYPE html>
<html>

	<head> 
		<meta charset="utf-8" />
		<link rel="stylesheet" type ="text/css" href="Folio.css" media="all" /> 
		<title> Mes compétences </title>
	</head>

	<body>

	<div id="accueil">
		<h1> Portfolio Salhani Yassine </h1>

			<nav>
				<ul>
					<li> <a href="index.html">  Accueil  |  </a></li>
					<li> <a href="Mescompetences.html">  Mes compétences en Informatique  | </a></li>
					<li> <a href="Mesprojets.html">  Mes projets  | </a></li>
					<li> <a href="VeilleInfo.html"> Veille Technologique | </a></li>
					<li> <a href="Contact.html">  Contact </a></li>
				</ul>
			</nav>
			</div>
			<br />
			<br />
			<div class="banderole5">
			<h1> Mes projets </h1>
		
		</div>
		<br />
		</header>
		</div>
		
		
			<h2><b><u> Ici, vous pouvez voir mes différents projets que j'ai pu effectuer pendant mes deux années de BTS :</u></b> </h2></br>
		<p>
		<h2 style="text-align: center;"> Première année </h2>
		<h4 style="text-align:center"> Projet 1 Portfolio : </h4> </br>
		</p>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/Portfolio.pdf" style="text-align:center">
		<img src="img/portfolio.png" height=150px title=" Project 1 : Portfolio"/> </a>
		
		</a>
		</div>
		
		<h4 style="text-align:center"> r3st0.fr MVC PHP </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/R3st0 MVC PHP.pdf" style="text-align:center">
		<img src="img/r3st0.png" height=150px title="MVC"/> 
		</a>
		</div>
		
		<h4 style="text-align:center"> Stage Studio.gd : </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/Stage Salhani Yassine.pdf" style="text-align:center">
		<img src="img/studiogd.PNG" height=150px title=" Stage : Studio.gd"/> </a>
		</a>
		</div>
		
		</br>
		</br>
		
		<h2 style="text-align: center;"> Seconde année </h2>
		<h4 style="text-align:center"> Mission 1 : GSB </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/Mission 1a.pdf" style="text-align:center">
		<img src="img/gsb.PNG" height=150px title=" Mission 1 : GSB"/> 
		</a>
		</div>
		
		<h4 style="text-align:center"> Mission 2 : GSB Laravel </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/Mission 2D.pdf" style="text-align:center">
		<img src="img/gsb.PNG" height=150px title=" Mission 2 : GSB Laravel"/> 
		</a>
		</div>
		
		<h4 style="text-align:center"> Mission 3 : Winform </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/Mission 3B.pdf" style="text-align:center">
		<img src="img/visual-studio.png" height=150px title=" Mission 3 : Winform"/> 
		</a>
		</div>
		
		<h4 style="text-align:center"> GLPI </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/GLPI Salhani Yassine.pdf" style="text-align:center">
		<img src="img/glpi.png" height=150px title="Gestion d'incident : GLPI"/> 
		</a>
		</div>

		<h4 style="text-align:center"> Stage : Site du Lycée Voillaume </h4>
		<div class="projet1">
		<a href="projet1.html"> <a href="./pdf/Stage 2nd année.pdf" style="text-align:center">
		<img src="img/lycee.PNG" height=150px title=" Stage : Site Lycée Voilaume"/> 
		</a>
		</div>
		
		<h3> Projet personnel </h3>
		<h4 style="text-align:center"> Programmation de jeu : Unity </h4>
		<div class="projet1"> 
		<a href="projet1.html"> <a href="./pdf/Unity.pdf" style="text-align:center">
		<img src="img/unity.png" height=150px title="Programmation de jeu : Unity"/> 
		</a>
		</div>

		</header>
		</div>
		



































</head>
<body>